Cyberduck Mountain Duck CLI

#464 closed enhancement (fixed)

WebDav support

Reported by: jason@… Owned by: dkocher
Priority: normal Milestone: 3.0
Component: core Version: 2.6
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Howdy,

An thought of adding WebDav support?

Attachments (1)

Picture 7.jpg (18.4 KB) - added by dkocher on Nov 6, 2007 at 9:23:30 PM.
WebDAV support still sucks in 10.5

Download all attachments as: .zip

Change History (10)

comment:1 Changed on Jun 17, 2006 at 7:41:29 PM by dkocher

Finder.app already provides WebDAV support.

comment:2 Changed on Jun 22, 2006 at 11:13:57 AM by dkocher

  • Priority changed from normal to lowest
  • Status changed from new to assigned

comment:3 Changed on Sep 16, 2006 at 2:22:11 PM by mail@…

The problem with the Finder.app support for WebDav is that it doesn't show a useful progress bar or bytes transferred while copying. So if you could sort that in cyberduck then it'd be great.

Thanks

comment:4 Changed on Apr 4, 2007 at 1:45:53 PM by etherbob

Also the Finder's support for the WebDAV protocol is incomplete and incompatible with many WebDAV servers.

comment:5 Changed on May 27, 2007 at 5:50:47 PM by dkocher

  • Type changed from defect to enhancement

comment:6 Changed on Aug 10, 2007 at 8:54:09 AM by jodancc

any progress for WebDAV? Would also be glad to see this

Changed on Nov 6, 2007 at 9:23:30 PM by dkocher

WebDAV support still sucks in 10.5

comment:7 Changed on Feb 25, 2008 at 5:27:38 PM by anonymous

  • Milestone set to 2.9
  • Priority changed from lowest to normal

comment:8 Changed on Feb 26, 2008 at 10:11:50 PM by anonymous

Initial support added in r3522.

comment:9 Changed on Mar 3, 2008 at 10:29:42 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software